@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700,800,900&display=swap');

body{font-family: 'Raleway', sans-serif; font-weight: 600; font-size: 16px;}

section, header{margin: 15px 0;}

header{font-size: 30px; font-weight: 800;}
header i.fas{font-size: 24px; color: #2b7290;}

.call-to-action{font-weight: 800; text-align: center; line-height: 32px;}
.call-to-action a{background: #2b7290; display: inline-block; border: 3px solid #2b7290; border-radius: 5px; padding: 10px 30px; font-size: 1.5rem; color: #000;}
.call-to-action a:hover{background: transparent; text-decoration: none; transition: 0.5s;}
.call-to-action a span{display: block; color: #fff; font-size: 2.25rem;}
.call-to-action a:hover span{color: #2b7290;}

.three-col{text-align: center; font-weight: 800; font-size: 20px;}
.three-col .first, .three-col .second, .three-col .third{margin: 15px 0;}
.three-col .first{border: 5px solid #2b7290; border-radius: 5px; height: 324px; padding: 0 15px;}
.three-col .first span{display: contents; font-size: 50px; color: #2b7290; font-weight: 900; padding: 0 15px;}
.three-col .second{background: #2b7290; color: #fff; border-radius: 5px; height: 324px; text-transform: uppercase; padding: 0 15px;}

.middle-section{}
.middle-section .text{margin: 15px 0;}
.middle-section .text p.italic-text{font-style: italic; border-left: 3px solid #2b7290; padding-left: 15px; margin-left: 15px;}
.middle-section .form-container{background: #2b7290; border-radius: 5px; padding: 15px; color: #fff; font-weight: 600;}
.middle-section .form-container h3{font-size: 20px; color: #000; font-weight: 900;}
.middle-section .form-container .submit-button{background: #000; border-radius: 5px; font-size: 20px; border: 3px solid #000; font-weight: 900; color: #fff; padding: 5px 30px;}
.middle-section .form-container .submit-button:hover{background: transparent; border: 3px solid #fff; transition: 0.5s; cursor: pointer;}

.bottom-section{}
.bottom-section .text{}
.bottom-section .text h3{font-size: 18px; font-weight: 700; color: #2b7290;}
.bottom-section ul{padding-left: 0; list-style: none;}
.bottom-section ul li{position: relative; padding-left: 35px; margin: 15px 0;}
.bottom-section ul li:before{content: "\f00c"; font-family: FontAwesome; font-size: 12px; color: #2b7290; position: absolute; list-style-type: none; left: 15px; top: 3px;}

.bottom-section .bottom-right-section{background: #ebebeb; border: 5px solid #2b7290; border-radius: 5px; padding: 15px;}
.bottom-section .bottom-right-section h2, .bottom-section .bottom-right-section h4{font-size: 20px; font-weight: 700; color: #2b7290;}

.above-footer{text-align: center; margin: 30px 0;}
.above-footer h1{font-size: 24px; font-weight: 900; color: #2b7290;}
.above-footer h3{font-size: 3.75rem; font-weight: 800; color: #000; margin-top: 30px;}
.above-footer h3 i.fas{font-size: 2.50rem; color: #2b7290;}

.footer{text-align: center; padding: 15px 0;}
.footer .seperator{border-top: 1px solid #2b7290; padding: 15px 0;}


@media (max-width: 575.98px) {
	html{font-size: 10px;}
}

@media (min-width: 576px) and (max-width: 767.98px) {  }

@media (min-width: 768px) and (max-width: 991.98px) {  }

@media (min-width: 992px) and (max-width: 1199.98px) {  }

@media (min-width: 1200px) {  }